LUCPrimeSelector Class Reference
Inheritance diagram for LUCPrimeSelector:

## Public Member Functions

| LUCPrimeSelector (const Integer &e)
bool | IsAcceptable (const Integer &candidate) const
Public Member Functions inherited from PrimeSelector
const PrimeSelector * | GetSelectorPointer () const

## Public Attributes

Integer | m_e

## Detailed Description

Definition at line 103 of file luc.cpp.

The documentation for this class was generated from the following file:

- luc.cpp